@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Futura PT';
  src: url("../fonts/FuturaPT-Heavy.woff2") format("woff2"), url("../fonts/FuturaPT-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Futura PT Demi';
  src: url("../fonts/FuturaPT-Demi.woff2") format("woff2"), url("../fonts/FuturaPT-Demi.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Futura PT Book';
  src: url("../fonts/FuturaPT-Book.woff2") format("woff2"), url("../fonts/FuturaPT-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

* {
  padding: 0;
  margin: 0; }

body {
  position: relative;
  background-color: #181818;
  color: #fff; }
  @media (max-width: 320px) {
    body {
      width: 320px; } }

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

a {
  text-decoration: none;
  color: inherit; }

button {
  background: transparent;
  border: none;
  cursor: pointer; }

.section {
  margin-bottom: 72px; }
  @media (max-width: 768px) {
    .section {
      margin-bottom: 64px; } }

.main {
  display: block;
  padding-top: 90px; }
  @media (max-width: 768px) {
    .main {
      padding-top: 74px; } }

.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 120px; }
  @media (max-width: 1280px) {
    .container {
      padding: 0 64px; } }
  @media (max-width: 576px) {
    .container {
      padding: 0 24px; } }
  @media (max-width: 360px) {
    .container {
      padding: 0 16px; } }

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid rgba(236, 63, 63, 0.8);
  transition: 0.3s ease;
  width: 100%;
  font-family: 'Futura PT Demi';
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #fff; }
  @media (max-width: 576px) {
    .btn {
      line-height: 18px; } }

.main__title {
  font-family: 'Futura PT Demi';
  font-weight: 600;
  font-size: 56px;
  line-height: 56px;
  margin-bottom: 24px; }
  @media (max-width: 768px) {
    .main__title {
      font-size: 40px;
      line-height: 40px;
      margin-bottom: 16px; } }

.main__text {
  font-family: 'Futura PT Book';
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .main__text {
      margin-bottom: 32px; } }

.section__title {
  font-family: 'Futura PT Demi';
  font-weight: 600;
  font-size: 40px;
  line-height: 48px; }
  @media (max-width: 768px) {
    .section__title {
      font-size: 32px; } }
  @media (max-width: 425px) {
    .section__title {
      font-size: 26px;
      line-height: 36px; } }

.title {
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .title {
      margin-bottom: 24px; } }

.overlay__card {
  transition: 0.6s ease;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1; }

.header {
  background-color: #000;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 3; }
  .header .header__block {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px; }
    @media (max-width: 768px) {
      .header .header__block {
        padding: 12px 0; } }
    @media (max-width: 425px) {
      .header .header__block {
        padding: 16px 0; } }
    .header .header__block .subscribe__btn {
      background-color: rgba(236, 63, 63, 0.15);
      width: 222px;
      height: 48px; }
      .header .header__block .subscribe__btn:hover {
        background-color: #FF1E1E;
        box-shadow: 0px 2px 24px rgba(255, 30, 30, 0.5); }
      @media (max-width: 576px) {
        .header .header__block .subscribe__btn {
          width: 209px;
          height: 44px; } }

.main .main__section {
  background-image: url("../img/background/main-banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  @media (max-width: 768px) {
    .main .main__section {
      background-image: url("../img/background/mobile-main-banner.png"); } }
  .main .main__section .main__block {
    padding-top: 104px;
    padding-bottom: 100px;
    max-width: 424px;
    width: 100%; }
    @media (max-width: 768px) {
      .main .main__section .main__block {
        padding-top: 60px;
        padding-bottom: 76px; } }
    .main .main__section .main__block .watch__btn {
      background-color: #EC3F3F;
      width: 204px;
      height: 56px; }
      .main .main__section .main__block .watch__btn:hover {
        background-color: #FF1E1E;
        box-shadow: 0px 2px 24px rgba(255, 30, 30, 0.5); }
      @media (max-width: 768px) {
        .main .main__section .main__block .watch__btn {
          width: 200px;
          height: 56px; } }
      @media (max-width: 768px) {
        .main .main__section .main__block .watch__btn {
          width: 168px;
          height: 48px; } }

.main .actors__section .title__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .main .actors__section .title__wrapper .swiper__buttons {
    display: flex;
    align-items: center;
    gap: 24px; }
    @media (max-width: 425px) {
      .main .actors__section .title__wrapper .swiper__buttons {
        gap: 16px; } }
    .main .actors__section .title__wrapper .swiper__buttons .button__arrow {
      height: -webkit-fit-content;
      height: -moz-fit-content;
      height: fit-content;
      cursor: pointer; }
      .main .actors__section .title__wrapper .swiper__buttons .button__arrow svg path {
        opacity: 0.2;
        transition: 0.3s ease; }
      .main .actors__section .title__wrapper .swiper__buttons .button__arrow:hover svg path {
        opacity: 1;
        fill: #FF1E1E; }

.main .actors__section .swiper-pagination {
  position: relative;
  display: flex;
  margin-top: 24px;
  z-index: 1; }
  @media (max-width: 425px) {
    .main .actors__section .swiper-pagination {
      margin-top: 16px; } }
  .main .actors__section .swiper-pagination .swiper-pagination-bullet {
    border-radius: 0;
    margin: 0;
    width: 100%;
    transition: 0.3s ease;
    height: 2px;
    background-color: #E5E5E5; }
  .main .actors__section .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #EC3F3F;
    border-radius: 10px; }

.main .actors__section .actors__slider {
  margin-top: 32px; }
  .main .actors__section .actors__slider .actor__card {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    width: 15rem;
    height: auto;
    padding: 2rem 1.5rem;
    cursor: pointer; }
    @media (max-width: 768px) {
      .main .actors__section .actors__slider .actor__card {
        padding: 1.5rem 1rem;
        width: 14rem; } }
    .main .actors__section .actors__slider .actor__card .card__wrapper {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      height: 21rem;
      position: relative;
      top: 280px;
      transition: 0.6s ease; }
      @media (max-width: 768px) {
        .main .actors__section .actors__slider .actor__card .card__wrapper {
          height: 20rem;
          top: 250px; } }
      .main .actors__section .actors__slider .actor__card .card__wrapper .actor__title {
        display: flex;
        flex-direction: column;
        gap: 4px;
        font-size: 24px;
        line-height: 32px;
        z-index: 1; }
        @media (max-width: 768px) {
          .main .actors__section .actors__slider .actor__card .card__wrapper .actor__title {
            font-size: 20px;
            line-height: 28px; } }
        .main .actors__section .actors__slider .actor__card .card__wrapper .actor__title .character__name {
          font-family: 'Futura PT';
          font-weight: 600; }
        .main .actors__section .actors__slider .actor__card .card__wrapper .actor__title .actor__name {
          font-family: 'Futura PT Book';
          font-weight: 400; }
      .main .actors__section .actors__slider .actor__card .card__wrapper .actor__text {
        font-family: 'Futura PT Book';
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
        z-index: 1; }
    .main .actors__section .actors__slider .actor__card:hover .overlay__card {
      -webkit-backdrop-filter: blur(5px);
              backdrop-filter: blur(5px);
      background: rgba(0, 0, 0, 0.4); }
    .main .actors__section .actors__slider .actor__card:hover .card__wrapper {
      top: 0; }

.main .gallery__section .gallery__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
  height: 36rem;
  margin-bottom: 32px; }
  @media (max-width: 1280px) {
    .main .gallery__section .gallery__list {
      height: 32rem; } }
  @media (max-width: 1024px) {
    .main .gallery__section .gallery__list {
      height: 25rem; } }
  @media (max-width: 768px) {
    .main .gallery__section .gallery__list {
      gap: 0.8rem;
      height: 18rem; } }
  @media (max-width: 576px) {
    .main .gallery__section .gallery__list {
      grid-template-columns: 1fr;
      height: 45rem; } }
  @media (max-width: 425px) {
    .main .gallery__section .gallery__list {
      height: 35rem; } }
  .main .gallery__section .gallery__list .gallery-item__wrapper:last-child {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem; }
    @media (max-width: 768px) {
      .main .gallery__section .gallery__list .gallery-item__wrapper:last-child {
        gap: 0.8rem; } }
  .main .gallery__section .gallery__list .gallery-item__wrapper .gallery__item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%; }
  .main .gallery__section .gallery__list .gallery__item {
    display: block;
    position: relative; }
    .main .gallery__section .gallery__list .gallery__item .overlay__card:before {
      position: absolute;
      content: url("../img/icon/loop.svg");
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      transition: 0.6s ease;
      opacity: 0; }
    .main .gallery__section .gallery__list .gallery__item:hover .overlay__card {
      -webkit-backdrop-filter: blur(5px);
              backdrop-filter: blur(5px);
      background: rgba(0, 0, 0, 0.4); }
      .main .gallery__section .gallery__list .gallery__item:hover .overlay__card:before {
        opacity: 1; }

.main .gallery__section .more__btn {
  height: 56px;
  background-color: rgba(236, 63, 63, 0.15); }
  .main .gallery__section .more__btn:hover {
    background-color: #FF1E1E;
    box-shadow: 0px 2px 24px rgba(255, 30, 30, 0.5); }

@media (max-width: 768px) {
  .main .map__section .map__container {
    padding: 0; } }

.main .map__section .map {
  width: 100%;
  height: 540px; }
  .main .map__section .map .ymaps-2-1-79-searchbox-button {
    background: #EC3F3F;
    color: #fff; }
  .main .map__section .map .ymaps-2-1-79-zoom {
    display: none; }
  .main .map__section .map .ymaps-2-1-79-ground-pane {
    filter: grayscale(1) brightness(0.7) invert(0); }

.footer {
  background-color: #343338;
  padding: 2rem 0;
  margin-top: 96px; }
  @media (max-width: 768px) {
    .footer {
      margin-top: 0; } }
  .footer .footer__block {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    @media (max-width: 576px) {
      .footer .footer__block {
        row-gap: 26px; }
        .footer .footer__block:last-child {
          flex-wrap: wrap; }
          .footer .footer__block:last-child .copyright {
            order: 2;
            flex: 1 1 100%;
            text-align: left; }
            .footer .footer__block:last-child .copyright br {
              display: none; } }
    .footer .footer__block .copyright {
      font-family: 'Roboto';
      font-weight: 400;
      font-size: 14px;
      line-height: 20px;
      -webkit-text-decoration-line: underline;
              text-decoration-line: underline;
      text-align: center;
      opacity: 0.7;
      color: #fff;
      transition: 0.3s ease; }
      .footer .footer__block .copyright:hover {
        color: #FF1E1E; }
    .footer .footer__block .socilal__network {
      display: flex;
      gap: 20px; }
      @media (max-width: 576px) {
        .footer .footer__block .socilal__network {
          gap: 12px; } }
      .footer .footer__block .socilal__network .social svg path {
        transition: 0.3s ease; }
      .footer .footer__block .socilal__network .social:hover svg path {
        fill: #FF1E1E; }
